Subject: [MOBILE-IP] FW: [MOBILE-IP] Hello, am I on the list any more?

From: Ron Young <[email-masked]>
Date: Fri, 4 Feb 2000 12:57:50 -0600

It's done... not to whine or anything but I asked about whether anyone
wanted to see their own posts several months ago but no one answered.  Okay,
maybe I'm whining a little bit.

------------------------------------------------------------------------
Ron Young   [email-masked]   http://www.nortelnetworks.com/

  You can't spell Nortel without Ron; of course, you can't spell moron
                           without Ron either.

-----Original Message-----
From: Gopal Dommety [mailto:[email-masked]]
Sent: Friday, February 04, 2000 12:09 PM
To: [email-masked]
Subject: Re: [MOBILE-IP] Hello, am I on the list any more?

Charlie, here is the Confirmation.

I think the self notification has been turned off. Could the
appropriate person turn it on, so that one can receive one's own posts
too.

-Gopal

>
> Hello folks,
>
> I wonder if my notes to the mailing list have been seen by anyone
> on this list.  If anyone sees this, I would appreciate it if you
> could send me a confirmation.
>
> Thanks,
> Charlie P.
>
>